Hydra:Cisco

high Nessus プラグイン ID 15869
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

ブルートフォースによってCiscoのパスワードを決定することが可能です。

説明

このプラグインは、Hydraを実行し、ブルートフォースによってCiscoのパスワードを検出します。

このプラグインを使用するには、「Hydra(NASLラッパーオプション)」の詳細設定ブロックに「ログインファイル」と「パスワードファイル」を入力します。

ソリューション

影響を受けるアカウントのパスワードを変更してください。

プラグインの詳細

深刻度: High

ID: 15869

ファイル名: hydra_cisco.nasl

バージョン: 1.15

タイプ: remote

ファミリー: Brute force attacks

公開日: 2004/12/1

更新日: 2021/2/12

依存関係: find_service1.nasl, doublecheck_std_services.nasl, hydra_options.nasl

リスク情報

CVSS スコアのソース: CVE-2019-12195

CVSS v2

リスクファクター: High

Base Score: 7.5

ベクトル: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

脆弱性情報

必要な KB アイテム: Secret/hydra/passwords_file, /tmp/hydra/force_run